﻿

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.bg_light_blue {
background-color:#d7e1eb;
}
.widget-wrapper{-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#f9f9f9;border:1px solid #e5e5e5;border-radius:4px;margin:0 0 20px;padding:20px}
.widget-wrapper select,.widget-wrapper input[type="text"],.widget-wrapper input[type="password"],.widget-wrapper input[type="email"]{width:100%}
.clearfix:after,.clearfix:before,#container:after,#container:before,.widget-wrapper:after,.widget-wrapper:before{content:' ';display:table}
.clearfix:after,#container:after,.widget-wrapper:after{clear:both}
.ie7 .clearfix,.ie7 #container,.ie7 .widget-wrapper{zoom:1}
.excerpt-feature .excerpt .excerpt__main{min-height:11.25rem}
.excerpt-feature{position:relative;margin-left:auto;margin-right:auto;max-width:76.5rem;padding-left:.75rem;padding-right:.75rem;margin-bottom:2.5rem}

.listing .item{
	width:100%;
	padding:10px 0;
	float:left;
	border-bottom:1px solid #eceae4;
}

.item.featured-sermon{
	border-bottom:0;
	margin-top:20px;
  	padding:30px;
	background:#f8f7f3;
  	position: relative;
	margin-bottom:10px;
}
 
.infinite-header-background-transparent .infinite-top-bar-background{ opacity: 0.5; }
 
.infinite-header-boxed-wrap .infinite-top-bar-background{ opacity: 0; }
 
.infinite-top-bar-background{ background-color: #222222; }


.grideschis
{
background-color:#E6E7E9;
}

#top_header{background-color:#Fff;}

    .text-block.with-video .left-col {
      width: 60%;
      float: left;
      text-align: left; }


body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both; }

    .page-title-container .page-header:after {
      content: " ";
      display: block;
      clear: both; }

    .page-title-container .page-header .page-title {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%;
      color: white;
      font-weight: 200;
      padding: 3% 1rem;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 3rem; }
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}
.wp-show-posts-entry-content,.wp-show-posts-entry-summary{margin-bottom:1em}


#header .nav ul li.height38{
	line-height: 38px;
}


.blog-posts-wrap-left{
    width: 49%;
    float: left;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

    .level-2 .menu-vertical .subcat-thumb {
      width: 100%; }

    footer ul.socials li a {
      padding-left: 30px; }

      footer ul.socials li a .icon {
        font-size: 18px;
        font-size: 1.125rem;
        top: 0; }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
	

			
			.navbar .numbers,
			.navbar .collapse{ 
				display:none !important;
			}

			.navbar .numbers.open,
			.navbar .collapse.open{ 
				display:block !important;
			}

				.navbar .numbers li,
				.navbar .collapse li{
					text-align: left;
					font-size: 26px;
					font-family: 'Open Sans Semibold', sans-serif;
					font-weight: 600;
				
					display: block;		
					float: none;
					padding: 0;		
					margin: 0;		
					background: none;				
				}

				.navbar .numbers li:hover,
				.navbar .numbers li:active,
				.navbar .numbers li:focus,
				.navbar .collapse li:hover,
				.navbar .collapse li:active,
				.navbar .collapse li:focus{
					background: #301E13;
				}


			
			.navbar .collapse{
				border:none;
			}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-content {
  overflow: visible;
  -webkit-overflow-scrolling: touch;
  background: #f2eee8;
  z-index: -1; }


.st-content,
.st-content-inner {
  position: relative; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
